@font-face {
  font-family: "AvenirNext";
  font-weight: 400;
  font-style: normal;
  src: url("../fonts/AvenirNextCyrRegular/AvenirNextCyrRegular.eot");
  src: url("../fonts/AvenirNextCyrRegular/AvenirNextCyrRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/AvenirNextCyrRegular/AvenirNextCyrRegular.woff") format("woff"), url("../fonts/AvenirNextCyrRegular/AvenirNextCyrRegular.ttf") format("truetype");
}
@font-face {
  font-family: "AvenirNext";
  font-weight: 700;
  font-style: normal;
  src: url("../fonts/AvenirNextCyrBold/AvenirNextCyrBold.eot");
  src: url("../fonts/AvenirNextCyrBold/AvenirNextCyrBold.eot?#iefix") format("embedded-opentype"), url("../fonts/AvenirNextCyrBold/AvenirNextCyrBold.woff") format("woff"), url("../fonts/AvenirNextCyrBold/AvenirNextCyrBold.ttf") format("truetype");
}
@font-face {
  font-family: "AvenirNext";
  font-weight: 700;
  font-style: italic;
  src: url("../fonts/AvenirNextCyrBoldItalic/AvenirNextCyrBoldItalic.eot");
  src: url("../fonts/AvenirNextCyrBoldItalic/AvenirNextCyrBoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/AvenirNextCyrBoldItalic/AvenirNextCyrBoldItalic.woff") format("woff"), url("../fonts/AvenirNextCyrBoldItalic/AvenirNextCyrBoldItalic.ttf") format("truetype");
}
@font-face {
  font-family: "AvenirNext";
  font-weight: 500;
  font-style: normal;
  src: url("../fonts/AvenirNextCyrDemi/AvenirNextCyrDemi.eot");
  src: url("../fonts/AvenirNextCyrDemi/AvenirNextCyrDemi.eot?#iefix") format("embedded-opentype"), url("../fonts/AvenirNextCyrDemi/AvenirNextCyrDemi.woff") format("woff"), url("../fonts/AvenirNextCyrDemi/AvenirNextCyrDemi.ttf") format("truetype");
}
@font-face {
  font-family: "AvenirNext";
  font-weight: 500;
  font-style: italic;
  src: url("../fonts/AvenirNextCyrDemiItalic/AvenirNextCyrDemiItalic.eot");
  src: url("../fonts/AvenirNextCyrDemiItalic/AvenirNextCyrDemiItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/AvenirNextCyrDemiItalic/AvenirNextCyrDemiItalic.woff") format("woff"), url("../fonts/AvenirNextCyrDemiItalic/AvenirNextCyrDemiItalic.ttf") format("truetype");
}
@font-face {
  font-family: "AvenirNext";
  font-weight: 400;
  font-style: italic;
  src: url("../fonts/AvenirNextCyrItalic/AvenirNextCyrItalic.eot");
  src: url("../fonts/AvenirNextCyrItalic/AvenirNextCyrItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/AvenirNextCyrItalic/AvenirNextCyrItalic.woff") format("woff"), url("../fonts/AvenirNextCyrItalic/AvenirNextCyrItalic.ttf") format("truetype");
}
@font-face {
  font-family: "AvenirNext";
  font-weight: 600;
  font-style: normal;
  src: url("../fonts/AvenirNextCyrMedium/AvenirNextCyrMedium.eot");
  src: url("../fonts/AvenirNextCyrMedium/AvenirNextCyrMedium.eot?#iefix") format("embedded-opentype"), url("../fonts/AvenirNextCyrMedium/AvenirNextCyrMedium.woff") format("woff"), url("../fonts/AvenirNextCyrMedium/AvenirNextCyrMedium.ttf") format("truetype");
}
@font-face {
  font-family: "AvenirNext";
  font-weight: 600;
  font-style: italic;
  src: url("../fonts/AvenirNextCyrMediumItalic/AvenirNextCyrMediumItalic.eot");
  src: url("../fonts/AvenirNextCyrMediumItalic/AvenirNextCyrMediumItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/AvenirNextCyrMediumItalic/AvenirNextCyrMediumItalic.woff") format("woff"), url("../fonts/AvenirNextCyrMediumItalic/AvenirNextCyrMediumItalic.ttf") format("truetype");
}
@font-face {
  font-family: "GothamPro";
  font-weight: 400;
  font-style: normal;
  src: url("../fonts/GothamProRegular/GothamProRegular.eot");
  src: url("../fonts/GothamProRegular/GothamProRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamProRegular/GothamProRegular.woff") format("woff"), url("../fonts/GothamProRegular/GothamProRegular.ttf") format("truetype");
}
@font-face {
  font-family: "GothamPro";
  font-weight: 700;
  font-style: normal;
  src: url("../fonts/GothamProBold/GothamProBold.eot");
  src: url("../fonts/GothamProBold/GothamProBold.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamProBold/GothamProBold.woff") format("woff"), url("../fonts/GothamProBold/GothamProBold.ttf") format("truetype");
}
@font-face {
  font-family: "GothamPro";
  font-weight: 700;
  font-style: italic;
  src: url("../fonts/GothamProBoldItalic/GothamProBoldItalic.eot");
  src: url("../fonts/GothamProBoldItalic/GothamProBoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamProBoldItalic/GothamProBoldItalic.woff") format("woff"), url("../fonts/GothamProBoldItalic/GothamProBoldItalic.ttf") format("truetype");
}
@font-face {
  font-family: "GothamPro";
  font-weight: 600;
  font-style: normal;
  src: url("../fonts/GothamProMedium/GothamProMedium.eot");
  src: url("../fonts/GothamProMedium/GothamProMedium.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamProMedium/GothamProMedium.woff") format("woff"), url("../fonts/GothamProMedium/GothamProMedium.ttf") format("truetype");
}
@font-face {
  font-family: "GothamPro";
  font-weight: 600;
  font-style: italic;
  src: url("../fonts/GothamProMediumItalic/GothamProMediumItalic.eot");
  src: url("../fonts/GothamProMediumItalic/GothamProMediumItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamProMediumItalic/GothamProMediumItalic.woff") format("woff"), url("../fonts/GothamProMediumItalic/GothamProMediumItalic.ttf") format("truetype");
}